local fn = _gn(0x11315AB3385B8AC0)
--- TASK_GO_TO_COORD_WHILE_AIMING_AT_COORD
function Global.TaskGoToCoordWhileAimingAtCoord(ped, p1, p2, p3, p4, p5, p6, p7, p8, p9, p10, p11, p12, p13, p14, p15)
	return _in2(fn, ped, p1, p2, p3, p4, p5, p6, p7, p8, p9, p10, p11, p12, p13, p14, p15)
end
